﻿/* Menu styles */
#menu ul li
{
    width: auto !important; /* ie6 needs this  */
    width: 0;
    white-space: nowrap;
}
#menu ul li, #menu ul li a
{
    background: transparent;
}
#menu ul li.active
{
    background: transparent;
}
#menu ul li
{
    padding: 0;
    height: 27px;
    background: none;
}
#menu ul li a 
{
    padding: 6px 20px 0px 20px;
    height: 21px;
    background: transparent none;
}
/* Menu styles - top line menu */
#menu .main ul li.active a, #menu .main ul li a:hover
{
    background-color: #371161;
    border-color: #371161;
    text-decoration:none;
}
#menu .main
{
    z-index: 10000;
    background: #531A93 none;
}
/* Menu styles - second line menu */
#menu .sub
{
    z-index: 7000;
    background: #371161 none;
}
#menu .sub a
{
    color: #aa7edc;
}
#menu .sub ul li.active a, #menu .sub ul li a:hover
{
    color: #FFFFFF;
    background-color: #220642;
    border-color: #220642;
    text-decoration: none;
}
#menu .sub ul li.last a
{
    border-right-width: 1px;
}
/* Menu styles - popup */
#menu .sub ul li
{
    position: relative;
    overflow: visible;
}
#menu .Popup 
{
    display: none;
    width: auto;
    height: auto;
    /* width: 479px;
    height: 308px; */
    color: #ffffff;
    position: absolute;
    top: 27px;
    background: transparent url('/img/business/bg_semitransparent.png') repeat top left !important;
    background: #220642 none; /* ie6 bug */
    padding: 11px 13px 11px 13px;
}
#menu .Popup .column
{
    float: left;
    width: 232px;
    height: auto;
}
#menu .Popup .sep
{
    float: left;
    width: 14px;
    height: auto;
    border-left: 1px solid #50366d;
}
#menu .Popup .column .linkHeader
{
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
}
#menu .Popup .column ul, #menu .Popup .column li {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    padding:0;
    position: static;
    float: none;
}
#menu .Popup ul
{
    display: block;
    margin: 0 0 9px 0;
}
#menu .Popup ul li
{
    height: auto;
    line-height: 16px;
    margin:0;
}
#menu .Popup ul li.bigger
{
    line-height: 30px;
}
#menu .Popup ul li a
{
    border: 0 none !important;
    color: #e2c8ff !important;
    display: inline;
    height: auto;
    padding: 0;
    margin: 0;
    text-transform: none;
    font-weight: normal;
    background-color: transparent !important;
    position: relative;
}
#menu .Popup li a:hover
{
    color: #FFFFFF !important;
    text-decoration: underline !important;
    background-color: transparent !important;
}
#menu .Popup .column .FooterItem
{
    border: 0 none !important;
    font-size: 11px;
    text-transform: none;
    display: block;
    text-decoration: none;
    color: #e2c8ff;
    width: 162px;
    height: 56px;
    padding: 3px 10px 0px 60px;
    background: #531a93 url('/img/business/menuArrow.gif') no-repeat 10px 10px;
    cursor: pointer;
}
#menu .Popup .column .FooterItem:hover
{
    background: #531a93 url('/img/business/menuArrow_Over.gif') no-repeat 10px 10px;
}
#menu .Popup .column .FooterItem strong
{
    color: #FFFFFF;
    font-size: 1.2em;
    font-weight: bold;
}
#menu .Popup .column .body
{
    height: auto;
}
/* Login box styles */
#login
{
    width: 175px;
}
#login p.title
{
    padding: 0;
}
#login p.title a, #login p.title span, #login p.title a:hover
{
    padding: 6px 50px 0px 50px;
    height: 21px;
}
/* Banner styles */
#bannerFooter
{
    width: 960px;
    height: 107px;
    background: #000000;
    padding: 0 10px 0 10px;
    background:transparent url(/img/bg_content.png) repeat-y scroll left top;
}
#banner
{
    width: 960px;
    height: 252px;
    background: #FFFFFF;
    padding: 0 10px 0 10px;
    background:transparent url(/img/bg_content.png) repeat-y scroll left top;
}
#banner .mask
{
    width: 960px;
    height: 252px;
    overflow: hidden;
}
#banner img
{
    width: 961px;
    height: 252px;
}
#bannerSub
{
	padding: 0 10px 0 10px;
	height: 41px;
	background-color: #ffffff;
	background:transparent url(/img/bg_content.png) repeat-y scroll left top;
}
/* Page content styles */
#container
{
    padding: 0 10px 0 10px;
}
#container .copy
{
    background: transparent url(/img/bg_copy.gif) repeat-x top left;
    padding: 23px 0 23px 23px;
}
/*
#container .copy h1, #container .copy h2
{    
	color: #531A93;
    text-transform: capitalize;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 0;
}
#container .copy h2
{
    font-weight: normal;
	font-size:1.4em;
}

#container .copy h3
{
	font-size: 24px;
	text-transform: capitalize;
    color: #150035;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 1.3em;
}
*/
#container h1, #container h2
{
    color: #a30090;
    text-transform: capitalize;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#container h1
{
    font-size: 30px;
}
#container h2
{
    font-size: 20px;
}
#container h3
{
	/*font-size: 24px;*/
	text-transform: uppercase;
    color: #150035;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
#pageBottom
{
    height: 18px;
    background: url('/img/bg_content_footer.png') no-repeat left top;
}
#footer 	 
{
    padding: 2px 10px 20px 10px;
    background: transparent none !important;
}

/* thickbox popup styles */
#TB_window
{
    border: 0 none;
    background: transparent none;
    display:none;
    left:50%;
    position:fixed;
    text-align:left;
    top:50%;
    z-index:11007;
}
#TB_ajaxContent.TB_modal {
    padding: 0;
    margin: 0;
    background: #6831A6 none repeat scroll 0 0;
    border: 6px solid #FFFFFF;
    color:#FFFFFF;
}
#TB_window .CloseButton
{
    float: right;
    cursor: pointer;
}
#TB_window .Heading
{
    margin: 10px 0px 30px 16px;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
}
#TB_window .InputForm
{
    margin: 0px 0px 0px 16px;
    height: 51px;
    width: 460px;
    overflow: hidden;
    position: relative;
}
#TB_window .Body
{
    margin: 0px 0 13px 16px;
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
}
#TB_window .Footer
{
    margin: 0px 0 10px 16px;
    font-weight: bold;
    font-size: 15px;
}
#phoneNumberChecker label
{
    position: absolute;
    left: 0;
    top: 6px;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: auto;
    margin: 0;
    padding: 0;
    text-transform: none;
}
#phoneNumberChecker #phonenumber {
    background: transparent url('/img/business/bg_input_phone.gif') no-repeat top left;
    border: 0 none;
    color: #4C4C4C;
    font-family: 'Courier New','Courier New',Courier6,monospace;
    font-size: 18px;
    margin: 0 15px;
    padding: 5px 40px 5px 17px;
    height: 20px;
    width: 167px;
    position: absolute;
    top: 0;
    left: 48px;
}
#phoneNumberChecker .checker_btn
{
    position: absolute;
    top: 0;
    left: 302px;
    color: #FFFFFF;
    background: transparent url('/img/business/button_bg.gif') no-repeat top left;
    width: 85px;
    height: 30px;
    border: 0 none;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
}
#phoneNumberCheckerMsg
{
    position: absolute;
    top: 32px;
    color:#FFFFFF;
    font-size:14px;
    font-style:italic;
    font-weight:bold;
    margin:0 0 5px;
    padding-left:100px;
}

#TB_window .PhoneEntry a,
#TB_window .PhoneEntry a:hover,
#TB_window .PhoneEntry a:active
{
	color: #FFFFFF;
}

#TB_window .PhoneEntry a:hover {
	text-decoration: underline;
}